 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/10f11dff/6656933/images/684f2d6e-780d-434b-91cf-1819fde8e9ea1.png?rand=49b4');
  background-position: 50% 50%, 50% 17.79%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 284px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  --text-color-var: #ffffff;
  margin: 97px 641px 0 61px;
}

.u-section-1 .u-image-1 {
  width: 195px;
  height: 107px;
  margin: -111px 106px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 502px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -96px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 243px;
    margin-right: 282px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -242px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-right: 102px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -229px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 256px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -295px;
    margin-right: auto;
    margin-left: 12px;
  }
} .u-section-2 {
  background-image: linear-gradient(rgb(232, 67, 10), rgb(232, 67, 10));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 795px;
}

.u-section-2 .u-image-1 {
  min-height: 632px;
  margin-top: -7px;
  margin-bottom: 60px;
  height: auto;
  background-image: linear-gradient(to bottom, rgba(217, 217, 217, 0.7), rgba(217, 217, 217, 0.7)), url("https://assets.nicepagecdn.com/10f11dff/6656933/images/684f2d6e-780d-434b-91cf-1819fde8e9ea1.png");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  --text-color-var: #111111;
  font-size: 3.75rem;
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 121px auto 0 96px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -32px 96px -52px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 74px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 485px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 19px;
}

.u-section-2 .u-icon-1 {
  height: 93px;
  width: 93px;
  --text-color-var: #e8430a;
  --color-var: #ebebe8;
  color: rgb(232, 67, 10) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 44px 3px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-style: normal;
  margin: 27px 0 0 3px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 464px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 19px;
}

.u-section-2 .u-icon-2 {
  height: 93px;
  width: 93px;
  --text-color-var: #e8430a;
  --color-var: #ebebe8;
  color: rgb(232, 67, 10) !important;
  margin: 0 65px 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 38px 2px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 34px 4px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 95px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 96px;
}

.u-section-2 .u-container-layout-6 {
  padding: 31px 30px 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 463px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 19px;
}

.u-section-2 .u-icon-3 {
  height: 93px;
  width: 93px;
  --text-color-var: #e8430a;
  --color-var: #ebebe8;
  color: rgb(232, 67, 10) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 44px 1px 0;
}

.u-section-2 .u-text-7 {
  font-style: normal;
  margin: 27px 3px 0 1px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 448px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-4 {
  height: 93px;
  width: 93px;
  --text-color-var: #e8430a;
  --color-var: #ebebe8;
  color: rgb(232, 67, 10) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 38px 1px 0;
}

.u-section-2 .u-text-9 {
  margin: 27px 0 0;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 111px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    --color-var: #000000;
    height: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 58px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 366px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 51px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 75px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 76px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 365px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 353px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 87px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 88px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 113px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 115px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 131px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 135px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 173px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 176px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 201px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 83px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 106px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 108px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 124px;
  }
} .u-section-3 {
  background-image: linear-gradient(rgb(232, 67, 10), rgb(232, 67, 10));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 1469px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 44px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-image-1 {
  width: 1475px;
  height: 465px;
  margin: 908px auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 1475px;
  height: 476px;
  margin: -1663px calc(((100% - 1140px) / 2)  + -241px) 0 auto;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: -140px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 12px));
  min-height: 1127px;
  --gap: 24px;
  grid-auto-columns: calc(50% - 12px);
  margin-left: 0;
  margin-right: auto;
  --text-color-var: #ffffff;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 63px 30px 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 13px 30px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  --border-hover-color-var: #e8430a;
  --text-color-var: #4a4a48;
  --text-hover-color-var: #e8430a;
  --border-color-var: #e8430a;
  margin: 30px auto 0;
  padding: 3px 0;
}

.u-section-3 .u-image-3 {
  height: 286px;
  width: 508px;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 63px 30px 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 13px 30px 0;
}

.u-section-3 .u-btn-2 {
  --text-hover-color-var: #e8430a;
  --border-color-var: #e8430a;
  --text-active-color-var: #e8430a;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 3px 0;
}

.u-section-3 .u-image-4 {
  height: 286px;
  width: 508px;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.875rem;
  margin: 63px 30px 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 13px 30px 0;
}

.u-section-3 .u-btn-3 {
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  --border-color-var: #e8430a;
  --border-hover-color-var: #e8430a;
  --text-hover-color-var: #e8430a;
  --text-color-var: #4a4a48;
  filter: none;
  --text-active-color-var: #e8430a;
  margin: 30px auto 0;
  padding: 3px 0;
}

.u-section-3 .u-image-5 {
  height: 286px;
  width: 508px;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.875rem;
  --text-color-var: #111111;
  margin: 63px 30px 0;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 13px 30px 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  --border-hover-color-var: #e8430a;
  --border-color-var: #e8430a;
  --text-hover-color-var: #e8430a;
  --text-active-color-var: #e8430a;
  margin: 30px auto 0;
  padding: 3px 0;
}

.u-section-3 .u-image-6 {
  height: 286px;
  width: 508px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1283px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 296px;
  }

  .u-section-3 .u-image-2 {
    width: 940px;
    height: 303px;
    margin-top: -1494px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: 33px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 929px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: NaNpx;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: NaNpx;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-5 {
    height: NaNpx;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-6 {
    height: NaNpx;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 2763px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 227px;
  }

  .u-section-3 .u-image-2 {
    width: 720px;
    height: 232px;
    margin-top: -1317px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 909px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2282px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 170px;
  }

  .u-section-3 .u-image-2 {
    width: 540px;
    height: 174px;
    margin-top: -1203px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2098px;
  }

  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 107px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 110px;
    margin-top: -1077px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1910px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: -13px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 12px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: -13px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 12px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-image-4 {
    width: 340px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: -13px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 12px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-image-5 {
    width: 340px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-right: -13px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 12px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-image-6 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 757px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  --text-color-var: #e8430a;
  margin: 60px 668px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 51px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 524px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-4 .u-list-item-1 {
  --border-color-var: #4a4a48;
}

.u-section-4 .u-container-layout-1 {
  padding: 24px 20px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 41px;
}

.u-section-4 .u-icon-1 {
  width: 20px;
  height: 20px;
  --text-color-var: #e8430a;
  color: rgb(232, 67, 10) !important;
  margin: -26px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 41px 0;
}

.u-section-4 .u-list-item-2 {
  --border-color-var: #4a4a48;
}

.u-section-4 .u-container-layout-2 {
  padding: 24px 20px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 41px;
}

.u-section-4 .u-icon-2 {
  width: 20px;
  height: 20px;
  --text-color-var: #e8430a;
  color: rgb(232, 67, 10) !important;
  margin: -26px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 41px 0;
}

.u-section-4 .u-list-item-3 {
  --border-color-var: #4a4a48;
}

.u-section-4 .u-container-layout-3 {
  padding: 24px 20px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 41px;
}

.u-section-4 .u-icon-3 {
  width: 20px;
  height: 20px;
  --text-color-var: #e8430a;
  color: rgb(232, 67, 10) !important;
  margin: -26px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 41px 0;
}

.u-section-4 .u-list-item-4 {
  --border-color-var: #4a4a48;
}

.u-section-4 .u-container-layout-4 {
  padding: 24px 20px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 41px;
}

.u-section-4 .u-icon-4 {
  width: 20px;
  height: 20px;
  --text-color-var: #e8430a;
  color: rgb(232, 67, 10) !important;
  margin: -26px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 41px 0;
}

.u-section-4 .u-list-item-5 {
  --border-color-var: #4a4a48;
}

.u-section-4 .u-container-layout-5 {
  padding: 24px 20px;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 41px;
}

.u-section-4 .u-icon-5 {
  width: 20px;
  height: 20px;
  --text-color-var: #e8430a;
  color: rgb(232, 67, 10) !important;
  margin: -26px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 41px 0;
}

.u-section-4 .u-list-item-6 {
  --border-color-var: #4a4a48;
}

.u-section-4 .u-container-layout-6 {
  padding: 24px 20px;
}

.u-section-4 .u-text-12 {
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 41px;
}

.u-section-4 .u-icon-6 {
  width: 20px;
  height: 20px;
  --text-color-var: #e8430a;
  color: rgb(232, 67, 10) !important;
  margin: -26px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-13 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 41px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 468px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 432px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-icon-5 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-icon-6 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 248px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 68px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1540px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1312px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 67px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -71px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 51px;
    margin-bottom: -11px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 67px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -71px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 51px;
    margin-bottom: -11px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 67px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -71px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 51px;
    margin-bottom: -11px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 67px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: -71px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 51px;
    margin-bottom: -11px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 67px;
  }

  .u-section-4 .u-icon-5 {
    margin-top: -71px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 51px;
    margin-bottom: -11px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: 67px;
  }

  .u-section-4 .u-icon-6 {
    margin-top: -71px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-top: 51px;
    margin-bottom: -11px;
  }
} .u-section-5 {
  background-image: url('https://assets.nicepagecdn.com/10f11dff/6656933/images/684f2d6e-780d-434b-91cf-1819fde8e9ea1.png?rand=d163'), linear-gradient(to bottom, rgba(233, 242, 250, 1), rgba(233, 242, 250, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 880px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --text-color-var: #e8430a;
  font-weight: 700;
  margin: 54px auto 0 18px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  width: 1124px;
  margin: 36px auto 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 11.5px));
  min-height: 665px;
  grid-auto-columns: calc(50% - 11.5px);
  --gap: 23px;
}

.u-section-5 .u-list-item-1 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 20px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 8px;
}

.u-section-5 .u-image-1 {
  height: 203px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 185px;
  object-position: 50% 24.6%;
  --radius: 10px;
  margin: 18px auto 0 23px;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -208px 0 0 236px;
}

.u-section-5 .u-text-3 {
  text-transform: none;
  --text-color-var: #e8430a;
  font-weight: 700;
  margin: 12px 24px 0 236px;
}

.u-section-5 .u-text-4 {
  text-transform: none;
  font-weight: 400;
  margin: 23px 45px 0 236px;
}

.u-section-5 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 20px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 8px;
}

.u-section-5 .u-image-2 {
  height: 203px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  width: 185px;
  object-position: 50% 30.25%;
  --radius: 10px;
  margin: 18px auto 0 23px;
}

.u-section-5 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -208px 0 0 236px;
}

.u-section-5 .u-text-6 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  --text-color-var: #e8430a;
  font-weight: 700;
  margin: 12px 24px 0 236px;
}

.u-section-5 .u-text-7 {
  text-transform: none;
  font-weight: 400;
  margin: 23px 45px 0 236px;
}

.u-section-5 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 20px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 8px;
}

.u-section-5 .u-image-3 {
  height: 203px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  width: 185px;
  --radius: 10px;
  margin: 18px auto 0 23px;
}

.u-section-5 .u-text-8 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -208px 0 0 236px;
}

.u-section-5 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  --text-color-var: #e8430a;
  font-weight: 700;
  margin: 12px 24px 0 236px;
}

.u-section-5 .u-text-10 {
  text-transform: none;
  font-weight: 400;
  margin: 23px 45px 0 236px;
}

.u-section-5 .u-list-item-4 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 20px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 8px;
}

.u-section-5 .u-image-4 {
  height: 203px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  width: 185px;
  --radius: 10px;
  margin: 18px auto 0 23px;
}

.u-section-5 .u-text-11 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -208px 0 0 236px;
}

.u-section-5 .u-text-12 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  --text-color-var: #e8430a;
  font-weight: 700;
  margin: 12px 24px 0 236px;
}

.u-section-5 .u-text-13 {
  text-transform: none;
  font-weight: 400;
  margin: 23px 45px 0 236px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 556px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 52px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 23px;
    margin-left: 52px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 52px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 52px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 23px;
    margin-left: 52px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 52px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 52px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 23px;
    margin-left: 52px;
  }

  .u-section-5 .u-text-10 {
    margin-left: 52px;
  }

  .u-section-5 .u-text-11 {
    margin-left: 52px;
  }

  .u-section-5 .u-text-12 {
    margin-right: 23px;
    margin-left: 52px;
  }

  .u-section-5 .u-text-13 {
    margin-left: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-11 {
    font-size: 1.5rem;
  }
}